function FileData_Pairs(x)
{
x.t("sublayer","gsm");
x.t("description","error");
x.t("call-related","supplementary");
x.t("gprs","mobility");
x.t("gprs","api");
x.t("siemens","cause");
x.t("mobility","management");
x.t("status","control");
x.t("network","error");
x.t("network","cause");
x.t("api","243");
x.t("via","mmr-sap");
x.t("3.4","ceer");
x.t("annex","siemens");
x.t("annex","gsm");
x.t("annex","g.6");
x.t("annex","supplementary");
x.t("annex","127");
x.t("241","siemens");
x.t("session","management");
x.t("130","supplementary");
x.t("131","supplementary");
x.t("243","siemens");
x.t("04.80","3.6.6");
x.t("04.80","3.6.7");
x.t("gsm","04.80");
x.t("gsm","cause");
x.t("gsm","04.08");
x.t("3.6.6","gsm");
x.t("local","cause");
x.t("resource","sublayer");
x.t("3.6.7","241");
x.t("3.6.7","130");
x.t("3.6.7","131");
x.t("3.6.7","129");
x.t("error","gsm");
x.t("error","report");
x.t("error","(default)");
x.t("error","problem");
x.t("commands","3.4");
x.t("ceer","extended");
x.t("cause","call-related");
x.t("cause","gprs");
x.t("cause","mobility");
x.t("cause","session");
x.t("cause","gsm");
x.t("cause","supplementary");
x.t("cause","radio");
x.t("cause","sms");
x.t("cause","ppp/ip-stack");
x.t("cause","location");
x.t("cause","protocol");
x.t("cause","call");
x.t("cause","128");
x.t("control","gsm");
x.t("control","commands");
x.t("mmr-sap","gsm");
x.t("report","description");
x.t("report","status");
x.t("report","3.4.1");
x.t("3.4.1","cause");
x.t("extended","error");
x.t("g.6","siemens");
x.t("supplementary","services");
x.t("10.5.4.11","annex");
x.t("radio","resource");
x.t("sms","entity");
x.t("manager","network");
x.t("services","siemens");
x.t("services","network");
x.t("services","gsm");
x.t("services","error");
x.t("services","manager");
x.t("services","result");
x.t("services","general");
x.t("services","invoke");
x.t("location","extended");
x.t("(default)","siemens");
x.t("module","local");
x.t("result","problem");
x.t("problem","gsm");
x.t("protocol","module");
x.t("call","control");
x.t("management","via");
x.t("management","gsm");
x.t("entity","siemens");
x.t("entity","gsm");
x.t("04.08","annex");
x.t("04.08","10.5.4.11");
x.t("127","siemens");
x.t("general","problem");
x.t("128","supplementary");
x.t("129","supplementary");
x.t("invoke","problem");
}
